﻿.auth {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: calc(100vh - 42px);
  background-image: url(/images/auth-bg.jpeg?v123);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;

  .uca-link {
    position: absolute;
    top: 16px;
    left: 16px;

    img {
      height: 40px;
      aspect-ratio: 1;
    }
  }

  h3 {
    text-align: center;
    color: var(--color-primary-dark)
  }

  .form-container {
    flex-basis: 350px;
  }

  form {
    display: flex;
    flex-direction: column;
    gap: 16px;

    .submit-button {
      margin-top: 16px;
    }
  }

  .links {
    display: flex;
    gap: 16px;
    justify-content: space-between;
    margin-top: 32px;
  }
}
